Subject: bug#19696: Acknowledgement (24.4; python.el: blank line eldoc error)

From: Stefan Monnier <[email-masked]>
Date: Wed, 04 Feb 2015 14:34:54 -0500

> You're right Stefan, my bad. I've been working quite a lot in
> python.el and somehow mixed versions in the way (I use master at home
> but 24.4 at work). The default is now #'ignore and the advise is to
> advice eldoc-documentation-function. So feel free to close this.

OK, thanks.  I know that Fabián has worked on master's python.el using
an older version of Emacs (at some point in the past at least), so maybe
python.el should be fixed to handle that case (e.g. checking if
eldoc-documentation-function is nil before using `add-function' on it).

        Stefan